### Method

# Adw MessageDialog get_extra_child

since: 1.2

#### Declaration [src]

    GtkWidget*
    adw_message_dialog_get_extra_child (
      AdwMessageDialog* self
    )

#### Description [src]

Gets the child widget of `self`.

Available since: 1.2

Gets property | `Adw.MessageDialog:extra-child`

#### Return value

Type: `GtkWidget`

The child widget of `self`.

The data is owned by the instance.
The return value can be `NULL`.